{
  "pages": [
    "pages/index/index",
    "pages/adjust/index",
    "pages/search/index",
    "pages/auth/index",
    "pages/projectlist/index",
    "pages/detail/index",
    "pages/usercenter/index",
    "pages/feedback/index",
    "pages/spacelist/index",
    "pages/adjustlog/index",
    "pages/spacelog/index"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#ffffff",
    "navigationBarTitleText": "",
    "navigationBarTextStyle":"black"
  },
  "usingComponents": {
    "header": "./components/header/header",
    "loading": "/components/loading/loading",
    "van-icon": "./vant-weapp/dist/icon/index",
    "van-sticky": "./vant-weapp/dist/sticky/index"
  },
  "style": "v2",
  "sitemapLocation": "sitemap.json",
  "permission": {
    "scope.userLocation": {
      "desc": "您的位置信息将用于更好的提供服务"
    }
  }
}